BODY {
  background: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 90%;
  font-weight: normal;
}

H1.title  {
  padding: 0.2em;
  border-style: solid;
  border-width: 2px;
  border-color: #eeeeee;
}

H3.title  {
  padding: 0.4em;
  margin-top: 2em;
  border-style: solid;
  border-width: 2px;
  border-color: #eeeeee;
}

DIV.abstract {
  margin: 2em;
  padding: 1em;
  background-color: #eeeeee;
}

DIV.abstract P.title {
  font-size: 120%;
}

DIV.revhistory {
  width: 400px;
}

TR.question TD {
  padding-top: 1.0em;
}

TT {
  font-size: 120%;
}

CODE {
  font-size: 120%;
}

.programlisting {
  padding-top: 0.8em;
  padding-left: 0.8em;
  background-color: #ffffe0;
}

